<?php

namespace App\Filament\Resources\DealerVisitPlanResource\Pages;

use App\Filament\Resources\DealerVisitPlanResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewDealerVisitPlan extends ViewRecord
{
    protected static string $resource = DealerVisitPlanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
